body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left; }
h1,h2,h3,h4,h5,h6 {	font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}

strong{font-weight:bold;}

body{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-top:15px;
background-color:#232321;  
background:url(../images/picart_bg.jpg) repeat; 
text-align:right;
direction:rtl;
}

a {color:#fff; text-decoration:none;}
a:hover {text-decoration:underline;}


#warper{
	margin: 5px auto 0;
	width:950px;
	background-color:#FFF;
}

#header{ width:950px; height:139px; background:url(../images/header_bg.jpg) no-repeat #580b37; text-align:left;}
#header #top{height:20px; margin-left:200px;}
#header #top a{padding-right:15px; text-decoration:none;  /* zoom:1; */ }
#header #top a:hover{ text-decoration:underline;}
#header #top  #top_basket{ background:url(../images/basket_top.jpg) no-repeat; width:95px; height:20px; display:block; float:left; text-align:right; padding:0 20px 0 0; background-position:right;  direction:rtl;}
#header #top  #fab{background:url(../images/fav_icon.jpg) no-repeat; background-position:right;display:block;float:left; padding:0 15px 0 0; margin:0 10px 0 0;}
#header #top  #fab:hover{text-decoration:underline; cursor:pointer;}




#header #logo_div{ clear:both; width:100%; height:95px; margin-top:20px;}
#header #logo_div #right{float:right; width:230px; height:18px; margin-top:79px; padding:0 10px; text-align:right; color:#898989; font-size:14px; direction:rtl; }
#header #logo_div #right a{color:#853862;}
#header #logo_div #right #login_a {color:#853862;}


#header #logo_div #right #login_a:hover {text-decoration:underline; cursor:pointer;}

#header #logo_div #left{float:left;width:700px; height:95px;}
#header #left #logo{ float: left; margin-left:30px;z-index:1;}
#header h1{ float:left; width:420px; margin:-25px 0 0 255px;  font-size:18px; color:#580b37; z-index:100; line-height:20px;direction: rtl;}
#header h1 a{ color:#580b37; }
#header h1 a:hover{ text-decoration:none; }


#header #login{ background-color:#00CC33; width:319px; height:150px; background:url(../images/login_bg.jpg) no-repeat; position:absolute; z-index:657;  right:210px; text-align:right; font-size:12px; font-weight:bold; opacity:0; top:-255px; }
#header #login #login_close{ float:left; margin: 3px 8px; font-size:12px; font-weight:bold; color:#FFFFFF;}
#header #login #login_close:hover{ cursor:pointer; text-decoration:underline;}
#header #login h2{font-size:24px; margin:10px 10px 0;}

#header #login #login_form{margin:35px 20px 0; height:85px;}


#header #login #login_form li{margin:10px 0; width:100%;}
#header #login #login_form label{ float:right;width:40px;}
#header #login #login_form input{ width:200px;}
#header #login #login_form div{ float:right; margin:0 25px 0 0;}
#header #login #login_form small  { font-size:10px;}
#header #login #login_form #loginForm{ background:url(../images/login_but.jpg) no-repeat; width:53px; height:17px; border:0; margin-right: 200px;}
#header #login a{color:#000000;}
#header #login #forget{float:right; margin:10px;}
#header #login #register{float:left; margin:10px;}




#nav{margin:0; width:950px; height:35px;}
#nav ul{ background-color:#FFF;}
#nav li{float:right;width:130px; background:url(../images/nav_button_bg.jpg) no-repeat scroll 0 -35px ; width:116px; height:25px; text-align:center; padding-top:10px; padding-bottom:0px;}
#nav li.active{background:url(../images/nav_button_bg.jpg) no-repeat scroll 0 0px ; }
#nav li:hover{background:url(../images/nav_button_bg.jpg) no-repeat scroll 0 0px ; }

#nav a {color:#FFF;text-decoration:none;font-size:12px; font-weight:bold;}
#nav a:hover {font-weight:bold;}
#nav a.selected {font-weight:bold;}
#nav img{ float:left;}

#nav_seperator { color:#580b37; height:10px; background-color:#580b37; border:0; margin:2px 0; padding:0;}



#sidebar{ float:right; width:225px; margin:5px; background:#f2f2f2;}

#sidebar h3{background:url(../images/category_header_bg.jpg) no-repeat;
	width: 225px;height: 12px;
	margin:0px;
	color: #FFF;
	font-weight:bold;
	padding:10px 0;
}

#sidebar a{	padding-left:10px;	color:#000;	text-decoration:none; font-size:11px; }
#sidebar a:hover{color:#781b4a; font-weight:bold;}
#sidebar a.active{color:#781b4a; font-weight:bold;}

#sidebar h3 a{color: #FFF;font-weight:bold; font-size:14px;padding: 0 15px;}
#sidebar h3.toggler {cursor:pointer;}
#sidebar h3 span{color: #FFF;font-weight:bold; font-size:14px;padding: 0 15px;}
#sidebar h3 a:hover{color: #FFF;font-weight:bold;}

#sidebar ul{margin:0 0 10px; list-style:square; color:#781b4a;}
#sidebar li{ border-bottom: 1px #8e8e8e dotted; margin:0px 25px; padding:3px 0; }
#sidebar #search_form{margin:5px 0;}
#sidebar #search_form #search_input{ margin:0 5px;}


#footer{ background:url(../images/footer_bg.jpg) no-repeat; width:950px; height:142px; margin:0;}
#footer ul a{ font-size:11px; font-weight:bold;}
#footer ul a:hover{ text-decoration:underline;}
#footer li{ float: right;  padding:2px 5px; border-left: 1px #FFF solid;}
#footer #second_menu{ width:600px; height:105px; float:right; margin:10px; direction:rtl;}
#footer #second_menu a{font-weight:normal;}
#footer #second_menu li{border:0;}
#footer #address{width:286px; height:74px; float:left; margin:21px 0 0 29px; color:#c2c2c2;}

#weba{width:950px; background:url(../images/picart_bg.jpg) repeat;
	margin: 20px auto 5px;;color:#c2c2c2;
}
#weba a{color:#c2c2c2;}

#article { float:right;   width:710px;  margin:5px 5px 10px 0;}
#article  h3{color:#63173B; font-size:16px; font-weight:bold; margin:0 5px; }

/*#article a{color:#74033C; text-decoration:underline;}
#article a:hover{color:#74033C; text-decoration:none;} */
.upload_btn2{background:url(../images/upload_btn.jpg) no-repeat; width:139px; height:26px; margin:0 auto; padding: 5px 0; text-align:center;}
.upload_btn2 a{margin:5px; font-weight:bold; color:#FFF;}



#article .home_main_half{float:right;background: url(../images/home_cont_bg.jpg) no-repeat; width:343px; height:265px; margin:0 5px 5px;}
#article .home_main_half .home_main_half_inner{ margin:10px; font-size:16px;}
#article .home_main_half .home_main_half_inner a{color:#74033C; text-decoration:underline;}
#article .home_main_half .home_main_half_inner a:hover{color:#74033C; text-decoration:none;} 
#article .home_main_half h3{ color:#74033c; font-size:18px; font-weight:bold; margin: 0 0 5px;}
#article .home_main_half #upload_img_btn{ float:left; margin:10px 0 0;}
#article .home_main_half #upload_text{height:190px; margin: 0;}
#article .home_main_half #home_upload_btn2{background:url(../images/upload_btn.jpg) no-repeat; width:139px; height:26px; margin:0 auto; padding: 2px 0; text-align:center;}
#article .home_main_half #home_upload_btn2 a{margin:5px; font-weight:bold; color:#FFFFFF; text-decoration:none;}


#article #categoty_title{background:url(../images/page_title_bg.jpg) no-repeat; width:703px; height:78px;}
#article #categoty_title h2{color:#FFFFFF; font-size:30px; padding:10px 20px 0;}
#article #categoty_title p{color:#FFFFFF; font-size:18px; padding:0px 20px 0;}
#article #categoty_title a{color:#FFFFFF; text-decoration:none;}
#article #categoty_title a:hover{text-decoration:underline;}

#article #category_list h4{margin:3px auto; padding:5px; font-size:16px; font-weight:bold; color:#631839;}
#article #category_list h4 a{font-size:16px; font-weight:bold; color:#631839;}
#article #category_list p{padding:0 5px; margin: 0 0 5px; font-size:14px;}article #category_list a.category_more{font-size:12px; font-weight:bold; color:#631839;}
#article #category_list a{color:#631839;}

#article .category_item { width:165px; height:207px; border:1px #c2c2c2 solid; float:right; margin: 5px; text-align:center;}
#article .category_item  h4{  width:149px; height:22px; background:#c2c2c2; margin:3px auto; padding:5px; font-size:16px; font-weight:bold;}
#article .category_item  .image_warper{height:123px; padding:10px 0; text-align:center; }
#article .category_item  a{  color:#000;}
#article .category_item  img{ margin:auto;}
#article .more{background:url(../images/more_tab.jpg) no-repeat; width:77px; height:21px; margin:0 auto; padding:7px;}
#article .more a{color:#FFFFFF; font:12px bold;}

#article .more_gallery a{font-size:12px; font-weight:bold; color:#63173b; display:block-inline;}
#article .more_gallery a.more_resize{ padding:0 13px; background:url(../images/hourglass.jpg) no-repeat; background-position:right;}


#article #category_text{ margin:5px; font-size:12px;}


#article #item_right{width:325px; height:265px;  float:right;border-top: 2px  #565656 solid; margin: 10px 0; padding:0 5px; }
#article #item_right p {height:165px; margin: 10px 0; font-size:14px;}
#article #item_right #tag {height:70px;  background-color:#565656;margin:0;  color:#FFF; font-size:12px; font-weight:bold; padding:5px;}
 /* *html #article #item_right #tag {height:80px;}  */
 #article #item_right #tag a{color:#fff;}

#article #item_left{background:url(../images/picture_cont_bg.jpg) no-repeat; width:363px; height:265px; float:left;margin: 10px 5px; text-align: center;}

#article #item_left img{  max-width:93%; margin:5px;  max-height:95%;}
/* *html #article #item_left img{ height:255px;}  */

#article #item_footer{ width:705px;  text-align:center; height:50px; clear:both;}
#article #item_footer #order{ background: url(../images/upload_btn.jpg) no-repeat; width:139px; height:26px; color:#FFF; padding:5px; position: relative; float:left; }
#article #item_footer #order a{ font-size:12px; font-weight:bold; color:#fff; text-decoration:none;}

#article #item_footer  #resize{float:left;}
#article #item_footer  a.resize{ padding:0 13px 0; background:url(../images/hourglass.jpg) no-repeat; background-position:left;  font-size:12px; font-weight:bold; color:#63173b; margin-left:165px; display:block;}
#article #item_footer #back{float:right;  padding: 5px 8px 0 0; font-size:12px; font-weight:bold; color:#fff; text-decoration:none;}
#article #item_footer #back:hover{color:#FFF;text-decoration:underline;}

/* Print */
#article #print_right{background:url(../images/picture_cont_bg.jpg) no-repeat; width:363px; height:348px; float:right;margin: 10px 0;}
#article #print_right img{  max-width:93%; margin:5px; }
#article #print_right img#print_img{ margin:0 auto; height:205px;}
/* *html #article #print_right img{ height:255px;}  */
/* #article #print_right a{ color:#0000FF;}  */

#article #print_right #print_image_placer{margin:5px;}


#article #print_left{width:325px; /*height:265px; */  float:left;border-top: 2px  #565656 solid; margin: 10px 0; padding:0 5px;}
#article #print_left p {height:165px; margin: 5px 0; font-size:16px;}
#article #print_left a{color:#853862;}
#article #print_left #tag {height:70px;  background-color:#565656;margin:0;  color:#FFF; font-size:12px; font-weight:bold; padding:5px;}
/* *html #article #print_left #tag {height:80px;}  */
#article #print_left h3{margin:0;height:20px;}


#article #print_left #size_calc_form input{ width:70px;}
#article #print_left #size_calc_form .canvas{ width:30px;}
#article #print_left #size_calc_form label.canvas_ground{ float:none; margin:0 20px;}


#article #print_left form{margin:5px 0; font-size:16px;}
#article #print_left form li{margin:2px 0; height:20px;}
#article #print_left form label{ float:right;}
/* #article #print_left form div{ float:right; margin:0 45px 0 0;} */
#article #print_left form small  { font-size:10px;}
#article #print_left form #loginForm{ margin-right: 140px;}

#article #price{
	border-top:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	 padding: 3px;
	 margin:15px 0;

}
#article #price #actual_price {display:block;}
#article #price #actual_price input{ background-color:#FFF;  border:0; margin:0; padding:0;}
#article #price #actual_price  li{margin:5px 0 0;}
#article #price #actual_price  li#total{border-top: 2px dashed #CCCCCC; padding: 5px 0 0; height:30px;}
#article #price #actual_price  li#total div {height:30px;}
#article #price #actual_price  hr {border:0; border-top:1px solid #CCCCCC; height:1px; margin:2px; }
#article #price #actual_price  label{width:100px;}



#article #print_left #size_calc_form input.price_submit{ float: left; background:url(../images/green_btn.jpg) no-repeat; width:87px; height:26px; border:0; color:#FFF; font-weight:bold;}
#article #print_left #size_calc_form input.price_submit:hover{color:#000; cursor: pointer;}

/* article */
#article #text{margin: 10px;}


/* Basket */
.basket_table{width:702px; margin: 5px 0 0; font-size:12px; border-top:#575556 2px solid; border-bottom:#575556 2px solid;}
.basket_table tr{}
.basket_table td.img_td{ width:200px; }
.basket_table td.detials_td{ vertical-align:top; }
.basket_table img.tumb{height:125px; margin:0 0 3px;}


.basket_table .basket_inner{width:100%; border:0; margin:1px 0;  height:125px;}

.basket_table .basket_inner td{vertical-align:top; padding:2px;}
.basket_table .basket_inner tr.header{ background-color:#f0e7ec; font-weight:bold; height:25px;}
.basket_table .basket_inner tr.header td{ border-left: 2px solid #FFF;}
.basket_table .basket_inner td.amount_td{width:60px;}
.basket_table .basket_inner td.desc_td{ padding: 5px;}
.basket_table .basket_inner td.price_td{ text-align:center;}

.basket_table .basket_inner .amount{ width:20px;}



.basket_table_total{width:702px; margin:5px 0; font-size:12px; border-bottom:#575556 1px solid; font-size:14px; font-weight:bold; direction:rtl;}
.basket_table_total td.total_title{ width: 595px; text-align: left;}
.basket_table_total td.total_title_2{ width: 595px; text-align: right;}
.basket_table_total td.total_title_2 a{float: right; margin:10px 0 5px; padding: 5px 30px 0;  width:85px;}
.basket_table_total .green_btn{ background:url(../images/green_btn.jpg) no-repeat; width:87px; height:26px; border:0; color:#FFF; font-weight:bold; display:block; padding:5px;  margin-top:5px;}

/* order */
.green_btn{ background:url(../images/green_btn.jpg) no-repeat; width:87px; height:26px; border:0; color:#FFF; font-weight:bold;}
.green_btn:hover{ cursor:pointer;}
.gray_btn{ background:url(../images/grey_btn.jpg) no-repeat; width:87px; height:26px; border:0; color:#FFF; font-weight:bold;}
.gray_btn:hover{ cursor:pointer;}

.purple_long_btn{ background:url(../images/upload_btn.jpg) no-repeat; width:139px; height:26px; border:0; color:#FFF; font-weight:bold;}
.purple_long_btn:hover{ cursor:pointer;}

.gray_long_btn{ background:url(../images/gray_btn_long.jpg) no-repeat; width:139px; height:26px; border:0; color:#FFF; font-weight:bold; display:block;}
.gray_long_btn:hover{ cursor:pointer;}


#article #order_right{float:right;/*background: url(../images/home_cont_bg.jpg) no-repeat;*/ width:343px;  /* height:265px; */ margin:5px; border:1px #CCCCCC solid}
#article #order_right a{ color:#580b37;}
#article #order_right a:hover{ color:#000;}
#article #order_right  li{list-style:none;}




#article #order_left{float:left; /* background: url(../images/home_cont_bg.jpg) no-repeat; */ width:343px;/* height:450px;  */margin:5px 5px 15px; border:1px #CCCCCC solid;}

#article  ul.address{margin:0 10px 10px; height:130px; padding:0 10px;}


#article #login_form_2{margin:0 10px;}
#article #login_form_2 li{margin:5px 0; width:100%; font-size:14px;}
#article #login_form_2 label{ float:right;width:5px;}
#article #login_form_2 input{ width:180px;}
#article #login_form_2 div{ float:right; margin:0 45px 0 0;}
#article #login_form_2 small  { font-size:10px;}
#article #login_form_2 #loginForm{ margin-right: 140px; width:50px;}
#article #login_form_2 #err{ color:#FF0000; font-size:14px; border:1px solid #FF0000; padding:2px;}
#article #login_form_2 #loginOrderForm{margin-right:147px; width:87px;}

#article #new_account {font-size:14px;} 
#article #new_account fieldset{padding:10px; width: 280px; border:1px #CCCCCC solid; margin:0 10px; }
#article #new_account legend{ color:#63173B; }
#article #new_account textarea{margin: 0 5px; width:315px; height:80px; direction:rtl;}


#article #new_account li{margin:2px 0 0; }
#article #new_account  input{widows:150px; margin:2px 0; padding:0;}
#article #new_account  input#new_pass{widows:150px; margin:0; padding:0;}
#credit_card_detials_warper{float:right;}
#article #new_account  div{ float:right; }
#article #new_account a{color:#853862;}

#article #new_account #new_account_submit{float:left;margin:5px 31px;}
#article #new_account #shipment_submit{float:left;margin:5px 31px;}
#article #new_account  .radio_div {margin: 5px 10px;}


label.description{border:none;
	display:block;
	font-size:95%;
	padding:0 0 1px;
	float: right;
	width: 100px;
	font-size:14px;
	clear:both;
}

#article #order_pross{clear:both; width:700px; height:32px; font-size:14px; color:#FFFFFF;  font-weight: bold; }
#article #order_pross div{float:right; background:url(../images/pross_bar_active.jpg) no-repeat;height:32px; width:228px; margin:0 2px; padding:5px 0; text-align:center; }
#article #order_pross .active{ float:right; background:url(../images/pross_bar_active.jpg) no-repeat; }
#article #order_pross .next{ float:right;background:url(../images/pross_bar_next.jpg) no-repeat;}
#article #order_pross .complete{ float:right;background:url(../images/pross_bar_complete.jpg) no-repeat;}


.plus{width:15px; margin:-1px 0;}
.plus:hover{cursor:pointer;}


/* fancyform styles */
.radio_div input{  padding:0 20px;}
.radio_div label{display:block;padding:1px 22px 1px 0;background-position:right;background-repeat:no-repeat;clear:both;cursor:pointer; /*margin:2px 0; */}
.radio_div a{color:#0066FF; cursor:help; float:left; margin:0 0 0 120px;}

.radio_div_shipment input{  padding:0 20px;}
.radio_div_shipment label{display:block-inline;padding:1px 16px;background-position:right;background-repeat:no-repeat;clear:both;cursor:pointer;  }
.radio_div_shipment a{color:#0066FF; cursor:help;}

.checked{background-color:#222;background-image:url(chk_on.png)}
.unchecked{background-color:#1c1c1c;background-image:url(chk_off.png)}

.selected{background-color:#222;background:url(../images/rdo_on.png) no-repeat; background-position:right;}
.unselected{background-color:#1c1c1c;background:url(../images/rdo_off.png) no-repeat; background-position:right;}

.leftcol{float:left;clear:left;width:50%}
.rightcol{float:left;clear:right;width:50%}


#demo-portrait {	float: left; position: relative;width: 130px;	height: 20px;	background-position: 1px 1px;	background-repeat: no-repeat;}
#demo-portrait a {
	position: absolute;
	left: 1px;
	right: 1px;
	bottom: 1px;
	padding: 0;
	line-height: 22px;
	display: block;
	text-align: center;
}

#article  .search_result_cetegory h4{font-size:16px; margin:0 10px;}
#article  .search_result_cetegory p{margin:0 10px;}
#article  .search_result_cetegory a{color:#000; font-size:16px;font-weight:bold;}

#article  .search_result_cetegory .more_cetegory{font-size:12px;font-weight:normal;}

#article #pager {clear:both; margin:0 10px; width:600px; height:30px;  display:block;}
#article #pager a{color:#63173B;  font-size:14px;  height:20px; margin: -2px 4px 0; display:inline-block; }
#article #pager a.btn{ background: url(../images/pagetion_btn.jpg) no-repeat; width:54px; height:20px;  text-align:center; color:#FFFFFF; margin:4px 0 0; padding:2px 0; display:inline-block;}
#article #pager a.active{color:#63173B;  font-size:16px;  height:20px; margin: -4px 4px 0; display:inline-block;  font-weight:bold;}


#article table.order_header{width:300px; font-size:14px;}
#article table.order_header tr{ height:25px;}
#article table.order_header td{ vertical-align:middle; padding:0 3px;}
#article table.order_lines{ width:700px;margin: 5px 0 0; font-size:14px; }

#article table.order_lines td{ vertical-align:top; padding:3px;}
#article table.order_lines td.img_td{ width:175px; text-align:center;  }
#article table.order_lines img.tumb{height:125px; margin:0 0 3px;}
/* Basket */
.basket_table{width:702px; margin: 5px 1px 0; font-size:12px; border-top:#575556 2px solid; border-bottom:#575556 2px solid; direction:rtl;}
.basket_table tr{}

.basket_table td.detials_td{ vertical-align:top; }



tr.table_header{ background:#ccc; font-weight:bold;}
tr.table_line_0{ height:22px;}
tr.table_line_0:hover{background-color:#33CCFF;}
tr.table_line_1{ background:#ccc; height:22px;}
tr.table_line_1:hover{background-color:#33CCFF;}



#creadit_err{ font-size:16px; color:#FF0000; padding:5px; font-weight:bold;}



#demo-attach{background:url(../images/upload_btn.jpg) no-repeat; width:139px; height:26px; margin:-3px auto 0; padding: 5px; text-align:center; font-size:12px;font-weight:bold; color:#FFF; display:block;}
#demo-attach a{margin:5px; font-weight:bold; color:#FFF;}

#article #sitemap{width:680px;}
#article #sitemap a{ text-decoration:none; color:#853862;}
#article #sitemap a:hover{ text-decoration:underline;}
#article #sitemap .map_block{ float:right; width:165px; margin:0 0 0 5px;} 
#article #sitemap ul{margin:0 5px  0 0;}
#article #sitemap ul li{font-size:14px;}
#article #sitemap ul ul{margin:0 5px  0 0;}
#article #sitemap ul ul li{font-size:12px;}


#agreement_content {opacity:1; height: 1px; width: 680px;}